{
    "attributes": {
        "_description": {
            "isGenerated": false,
            "key": "_description",
            "origin": "9355a664-df22-474a-b29f-0aa1452311f4",
            "type": "STRING",
            "value": "If ITS-S sends a secured DENM check that the sent SecuredMessage contains exactly one signer_info field of type certificate"
        },
        "_locations": {
            "elements_type": "STRING",
            "isGenerated": false,
            "key": "_locations",
            "origin": "9355a664-df22-474a-b29f-0aa1452311f4",
            "type": "LIST",
            "value": ["/Documents/ts_103097v010201p.xhtml/6e73abdf-644e-40f0-ac1c-9b8dccb30af0"]
        },
        "_name": {
            "isGenerated": false,
            "key": "_name",
            "origin": "9355a664-df22-474a-b29f-0aa1452311f4",
            "type": "STRING",
            "value": "03. Check that signer info is a certificate"
        },
        "_type": {
            "isGenerated": false,
            "key": "_type",
            "origin": "9355a664-df22-474a-b29f-0aa1452311f4",
            "type": "STRING",
            "value": "Requirement"
        }
    },
    "uuid": "9355a664-df22-474a-b29f-0aa1452311f4"
}